ECHO(1)

NAME
echo - print arguments

SYNOPSIS
echo [-n] [string ...]

DESCRIPTION
echo writes each string to stdout, separated by spaces and terminated by a newline.

OPTIONS

-n  Do not print the terminating newline.

STANDARDS
The echo utility is compliant with the p1003.1-2013 specification.

The [-n] flag is an extension to that specification.